IBM WebSphere Application Server Liberty Profile CVE-2016-3042 Cross Site Scripting Vulnerability

An attacker can exploit this issue by enticing an unsuspecting user to follow a malicious URI.


 

Privacy Statement
Copyright 2010, SecurityFocus